Subject: Fwd: Resignation Letter : Lalit Goswami
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 8 Nov 2019 22:08:43 -0700 (MST)

Hi Sir/ Ma'am, 

Received a resignation of Lalit Goswami. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "lalit goswami" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 9 November, 2019 09:49:55 
Subject: Resignation Letter : Lalit Goswami 

Respected Sir/Mam 

I Lalit Goswami, have been working with your company for the past 6 months. 

My course has been an experience worth cherishing and I have certainly gained and shared substantial learnings throughout this. 

It's time for me to move on with my career as I am pursuing a one year diploma starting soon and thus I request you to accept my resignation. 

My last day at work would be on December 08, 2019 and I assure that I would pay my complete sincerity and dedicated services untill my last day. 

Thank you again for this opportunity and I look forward to working with you sometime in the future. 

Yours sincerely, 
Lalit Goswami 
+919871087038